- hosts: nas
  name: Build tasmota
  ignore_unreachable: false
  tasks:
    - name: Build tasmota
      ansible.builtin.shell: 
        cmd: './compile.sh'
        chdir: /share/docker_data/docker-tasmota/
      when: inventory_hostname in groups['nas']